RTEMS: SIU_tag::SIU_IFEER_tag Union Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
SIU_tag::SIU_IFEER_tag Union Reference

## Data Fields
uint32_t | R
struct {
uint32_t NFEE0:1
uint32_t NFEE1:1
uint32_t __pad0__:14
uint32_t IFEE15:1
uint32_t IFEE14:1
uint32_t IFEE13:1
uint32_t IFEE12:1
uint32_t IFEE11:1
uint32_t IFEE10:1
uint32_t IFEE9:1
uint32_t IFEE8:1
uint32_t IFEE7:1
uint32_t IFEE6:1
uint32_t IFEE5:1
uint32_t IFEE4:1
uint32_t IFEE3:1
uint32_t IFEE2:1
uint32_t IFEE1:1
uint32_t IFEE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t IFEE15:1
uint32_t IFEE14:1
uint32_t IFEE13:1
uint32_t IFEE12:1
uint32_t IFEE11:1
uint32_t IFEE10:1
uint32_t IFEE9:1
uint32_t IFEE8:1
uint32_t IFEE7:1
uint32_t IFEE6:1
uint32_t IFEE5:1
uint32_t IFEE4:1
uint32_t IFEE3:1
uint32_t IFEE2:1
uint32_t IFEE1:1
uint32_t IFEE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t IFEE15:1
uint32_t IFEE14:1
uint32_t IFEE13:1
uint32_t IFEE12:1
uint32_t IFEE11:1
uint32_t IFEE10:1
uint32_t IFEE9:1
uint32_t IFEE8:1
uint32_t IFEE7:1
uint32_t IFEE6:1
uint32_t IFEE5:1
uint32_t IFEE4:1
uint32_t IFEE3:1
uint32_t IFEE2:1
uint32_t IFEE1:1
uint32_t IFEE0:1
} | B
struct {
uint32_t NFEE0:1
uint32_t NFEE1:1
uint32_t __pad0__:14
uint32_t IFEE15:1
uint32_t IFEE14:1
uint32_t IFEE13:1
uint32_t IFEE12:1
uint32_t IFEE11:1
uint32_t IFEE10:1
uint32_t IFEE9:1
uint32_t IFEE8:1
uint32_t IFEE7:1
uint32_t IFEE6:1
uint32_t IFEE5:1
uint32_t IFEE4:1
uint32_t IFEE3:1
uint32_t IFEE2:1
uint32_t IFEE1:1
uint32_t IFEE0:1
} | B
struct {
uint32_t IFEE_NMI8:1
uint32_t __pad0__:7
uint32_t IFEE_NMI0:1
uint32_t __pad1__:7
uint32_t IFEE15:1
uint32_t IFEE14:1
uint32_t IFEE13:1
uint32_t IFEE12:1
uint32_t IFEE11:1
uint32_t IFEE10:1
uint32_t IFEE9:1
uint32_t IFEE8:1
uint32_t IFEE7:1
uint32_t IFEE6:1
uint32_t IFEE5:1
uint32_t IFEE4:1
uint32_t IFEE3:1
uint32_t IFEE2:1
uint32_t IFEE1:1
uint32_t IFEE0:1
} | B

The documentation for this union was generated from the following files:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc551x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc555x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc556x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc5668.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc567x.h